import type { _NSCopying } from "../Foundation/NSCopying.js";
import type { _NSNumber } from "../Foundation/NSNumber.js";
import type { _NSObject } from "../Foundation/NSObject.js";
import type { _NSString } from "../Foundation/NSString.js";
export declare class _MTRChimeClusterChimeSoundStruct extends _NSObject {
    static alloc(): _MTRChimeClusterChimeSoundStruct;
    static new(): _MTRChimeClusterChimeSoundStruct;
    init(): _MTRChimeClusterChimeSoundStruct;
    chimeID(): _NSNumber;
    setChimeID$(value: _NSNumber): void;
    name(): _NSString;
    setName$(value: _NSString): void;
}
export interface _MTRChimeClusterChimeSoundStruct extends _NSCopying {
}
